.album_inner_slider{
  height: 512px;
}

.album_inner_slider  ul.slidesjs-pagination{
  /*  border: 1px solid red;*/
  display: none;
}

.gallery_image_new{
  width: 750px; 
  height: 512px; 
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 512px

}
.gallery_thumb_new{
  width: 74px; 
  height: 74px; 
  border: 2px solid #FFFFFF;
  background-position: center center !important;
  background-color: black;
  background-repeat: no-repeat;
  /*  background-size: auto 72px;*/
  margin-right: 3px;  
  opacity: 0.85;
}

.gallery_thumb_new:hover{
  opacity: 1;
}


.gallery_thumb_new.active{
  border: 2px solid #444444;
}


.album_inner_slider > .slidesjs-previous.slidesjs-navigation {
  background-image: url("../img/arrow-left-2.png");
  background-position: 0 -117px;
  color: rgba(0, 0, 0, 0);
  display: block;
  height: 98px;
  margin-top: -311px;
  position: absolute;
  left: -75px;
  width: 53px;
  z-index: 10;
}
.album_inner_slider > .slidesjs-previous.slidesjs-navigation:hover{
  background-position: 0 -1px;
}

.album_inner_slider > .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0 -117px;
  color: rgba(0, 0, 0, 0);
  float: right;
  height: 98px;  
  right: -75px;
  margin-top: -311px;
  position: absolute;
  width: 53px;
  z-index: 10;
}
.album_inner_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0 -1px;
}

#thumbnails_portrait{
  width: 770px; 
  /*margin-left: -10px;*/
  position: relative;
  left: -10px;
  top: 20px;
  /*  border: 1px solid blue;*/
  overflow: hidden;
}

.ws_thumbs{
  /*  border: 1px solid #FF0000;*/
  margin:auto;
  margin-top: 15px;
  position: relative;
}